*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body{
    background-color: rgb(241, 238, 238);
    font-family: 'Open Sans', sans-serif;
}
.bg-success{
   background-color: #26AE60 !important;
}
.text-success{
    color: #26AE60 !important;
}
.img-icon{
    text-align: center;
    height: 50px;
    width: 50px;
    margin: auto;
}
.card-img{
    background: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.8));
}
.nav-item{
    font-weight: 600;
   
}
.nav-link{
    color: black ;
}
.nav-item a:hover{
    color: green !important;
}
.hero-img{
    background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.6)), url(../images/bg-1.jpg);
    height: 100vh;
    /* opacity: 0.6; */
}
.hero-section{
    z-index: 2;
}

.better-doctor{
    padding: 25vh 40vw 10vh 10vw;

}
.better-doctor h5{
    font-size: 4.625vw;
    font-weight: 900;
}
.better-doctor p{
    padding: 1rem 0;
}
.main-btn{
    padding: 0.625rem 1.25rem;
    color: white;
    font-size: large;
    font-weight: 600;
    border: none;
    border-radius: 10px;

}
.personal-relationship{
    z-index: 1000;
    margin-top: -1rem;
    /* border-radius: 2% 3%; */
}
.parent-of-rounded-img{
    position: relative;
}
.circular-img1{
    position: absolute;
    top: 10px;
    right: 50px;
    height: 100px;
    width: 100px;
    z-index: 100;
    border: 5px solid white;
    
}
.circular-img2{
    position: absolute;
    top: 5vh;
    right: 5vw;
    height: 350px;
    width: 350px;
    z-index: 50;
    border: 8px solid white;
    opacity: 0.5;
}
.counterForExperience{
    position: absolute;
    top: 300px;
    right: 255px;
    z-index: 150;
    height: 140px;
    width: 140px;
    background-color: #f8f9fa;
    border: 5px solid white;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
}
.bg1-text{
    padding: 31.20rem auto;
    /* z-index: 100; */
}
.client{
    margin: 20px;
}
.client img{ 
    height: 10vh;
    width: 60vw;
}
.card-img-overlay-bg{
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-doctor-1{
    background-image:linear-gradient(to left,rgba(255,255,255,0.5),rgba(0,0,0,0.1)), url(../images/bg-doctor.jpg) ;
}
.bg-doctor-2{
    background-image:linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(../images/bg-1.jpg) ;
}
.card-body img, .information img{
    cursor: pointer;
}
.information ul li{
    list-style: none;
    text-align: left;
}
.heading-font-size{
    font-size: 50px;
}
.footer-content p:hover{
    text-decoration: underline;
}

@media only screen and (max-width:320px) {
    .better-doctor{
        padding: 1vh ;
        /* text-align: center; */
    }
    .better-doctor p{
        padding: 0;
        font-size: 0.8rem;
    }
    .main-btn{
        /* height: 20px; */
        font-size: 1rem;
        font-weight: 200;
        padding: 2px 6px;
        margin-top: -1rem;
    }
    .heading-font-size{
        font-size: 30px;
    }
    .bg1-text{
        padding: 1vh !important;
        margin: 0 !important;
    }
    .bg1-text p{
        padding: 0 !important ;
        font-size: 0.8rem !important;
    }
}
@media only screen and (max-width:760px){
    .parent-of-rounded-img {
        
        display: none;
    }

}
@media only screen and (min-width:610px){
    .bg-doctor-1{
        background-image:linear-gradient(to left,rgba(255,255,255,0.1),rgba(0,0,0,0.1)), url(../images/bg-doctor.jpg) ;
    }
}
@media only screen and (min-width:768px){
    .consulting-doctors img{
        height: 100Vh;
    }
    .grid-section{
        margin-top: 100vh;
    }
    .client img{
        width: 25%;
    }
}
@media only screen and (min-width:1024px){
    .bg-doctor-2{
        height: 76Vh;
        
    }
    .grid-section{
        margin-top: 100vh;
        /* z-index: 200; */
    }
}